﻿#new_post_photos_wrap {
  position: absolute;
  bottom: 30px;
  right: 60px;
  font-size: 1.6rem;
  width: 199px;
  height: 50px;
  overflow: hidden;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);
  border-radius: 5px; }
  #new_post_photos_wrap > div {
    display: grid;
    grid-template-columns: 50px 1fr; }
    #new_post_photos_wrap > div > div:nth-of-type(1) {
      position: relative;
      z-index: 100; }
      #new_post_photos_wrap > div > div:nth-of-type(1) > a {
        width: 50px;
        height: 50px;
        text-align: center;
        line-height: 50px;
        display: inline-block;
        text-decoration: none;
        background-color: #f33;
        color: #fff; }
    #new_post_photos_wrap > div > div:nth-of-type(2) {
      background-color: #fff; }
      #new_post_photos_wrap > div > div:nth-of-type(2) > div {
        position: relative;
        z-index: 50; }
        #new_post_photos_wrap > div > div:nth-of-type(2) > div > ul {
          position: absolute;
          display: flex;
          padding: 0;
          margin: 0;
          list-style: none;
          flex-direction: row-reverse; }
          #new_post_photos_wrap > div > div:nth-of-type(2) > div > ul > li.new_post_photos_loading {
            width: 50px;
            height: 50px;
            display: flex;
            justify-content: center;
            align-items: center; }
            #new_post_photos_wrap > div > div:nth-of-type(2) > div > ul > li.new_post_photos_loading > img {
              width: 24px;
              height: 24px; }
          #new_post_photos_wrap > div > div:nth-of-type(2) > div > ul > li > a > img {
            width: 49px;
            height: 50px;
            border: 1px solid #fff;
            border-width: 0 1px 0 0; }

#header_wrap {
  background-color: #039ef4; }
  #header_wrap a h1 {
    background-image: url(https://hinode.blob.core.windows.net/images/Shared/LayoutMap.Mobile/sun_title.png); }

#info_wrap {
  position: absolute;
  top: 0;
  left: 50%;
  width: 320px;
  height: 32px;
  margin: 0 0 0 -160px;
  padding: 3px 0 5px;
  text-align: center;
  background-color: #fff;
  line-height: 32px; }
  #info_wrap #time_wrap div {
    display: inline-block;
    padding: 0 0; }
    #info_wrap #time_wrap div span {
      display: inline-block;
      margin: 0;
      padding: 0 5px;
      font-size: 1.4rem; }
    #info_wrap #time_wrap div p {
      display: inline-block;
      font-size: 1.4rem;
      margin: 0;
      padding: 0 3px; }
  #info_wrap #time_wrap #hinode_time_wrap span {
    background-color: #f6e82c; }
  #info_wrap #time_wrap #hinoiri_time_wrap span {
    background-color: #2f318b;
    color: #fff; }

#date_wrap {
  position: absolute;
  top: 40px;
  left: 50%;
  width: 200px;
  margin: 0 0 0 -105px;
  padding: 5px;
  text-align: center;
  background-color: #fff; }
  #date_wrap table {
    width: 100%; }
    #date_wrap table tbody tr td span {
      display: inline-block;
      background-image: url(https://hinode.blob.core.windows.net/images/Common/Mobile/buttons.png);
      width: 25px;
      height: 25px; }
    #date_wrap table tbody tr td:nth-of-type(1) {
      width: 25px; }
    #date_wrap table tbody tr td:nth-of-type(2) #date {
      display: inline-block;
      border: 0 solid #aaa;
      width: 90px;
      height: 23px;
      margin: 0 0 0 0;
      padding: 0;
      vertical-align: bottom;
      text-align: center;
      font-size: 1.5rem;
      letter-spacing: 1px; }
    #date_wrap table tbody tr td:nth-of-type(2) #open_calendar_button {
      background-position: -50px 0; }
    #date_wrap table tbody tr td:nth-of-type(3) {
      width: 25px; }
      #date_wrap table tbody tr td:nth-of-type(3) #next_day_button {
        background-position: -25px 0; }

#calendar_wrap {
  display: none;
  position: absolute;
  top: 40px;
  left: 50%;
  width: 280px;
  margin: 0 0 0 -150px;
  padding: 15px 10px 10px;
  background-color: white;
  z-index: 10000;
  font-size: 1.4rem;
  line-height: 25px; }
  #calendar_wrap #calendar_header_wrap {
    text-align: center; }
    #calendar_wrap #calendar_header_wrap > span {
      background-image: url(https://hinode.blob.core.windows.net/images/Common/Mobile/buttons.png);
      width: 25px;
      height: 25px;
      display: inline-block; }
    #calendar_wrap #calendar_header_wrap p {
      display: inline-block;
      height: 25px;
      line-height: 25px;
      margin: 0;
      padding: 0 25px;
      font-size: 1.8rem;
      font-weight: bold; }
    #calendar_wrap #calendar_header_wrap #next_month_button {
      background-position: -25px 0; }
    #calendar_wrap #calendar_header_wrap #week_string_wrap {
      margin: 10px 0 0;
      font-weight: bold; }
      #calendar_wrap #calendar_header_wrap #week_string_wrap span {
        margin: 0 6px;
        width: 25px;
        height: 25px;
        display: inline-block;
        border: 1px solid #fff; }
        #calendar_wrap #calendar_header_wrap #week_string_wrap span:nth-of-type(1) {
          color: red; }
        #calendar_wrap #calendar_header_wrap #week_string_wrap span:nth-of-type(7) {
          color: #05f; }
  #calendar_wrap #calendar_body_wrap {
    text-align: center; }
    #calendar_wrap #calendar_body_wrap span {
      text-align: center;
      width: 25px;
      height: 25px;
      display: inline-block;
      border: 1px solid #eee;
      margin: 6px; }
      #calendar_wrap #calendar_body_wrap span.selected_day {
        background-color: #fcc; }
      #calendar_wrap #calendar_body_wrap span.today {
        border-color: red; }
      #calendar_wrap #calendar_body_wrap span.blank_day {
        border-color: #fafafa; }
      #calendar_wrap #calendar_body_wrap span:nth-of-type(7n+1) {
        color: red; }
      #calendar_wrap #calendar_body_wrap span:nth-of-type(7n) {
        color: #05f; }
  #calendar_wrap #calendar_footer_wrap {
    text-align: center;
    margin: 5px 0 0; }
    #calendar_wrap #calendar_footer_wrap #close_calendar_button {
      color: #05f;
      text-decoration: underline; }

.infowindow {
  padding: 3px;
  width: 156px; }
  .infowindow p {
    width: 156px;
    font-size: 14px;
    margin: 0 0 10px;
    font-weight: bold; }
  .infowindow > a {
    position: relative;
    text-decoration: none;
    display: block;
    border: 3px solid #fff;
    border-radius: 3px;
    -moz-box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.1);
    margin: 0 0 15px; }
    .infowindow > a span {
      position: absolute;
      display: block;
      color: #fff;
      background-color: rgba(0, 0, 0, 0.2);
      background: linear-gradient(rgba(0, 0, 0, 0.4) 30%, transparent);
      width: 140px;
      padding: 5px;
      font-size: 13px;
      text-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.2); }
    .infowindow > a img {
      width: 150px;
      height: 150px;
      vertical-align: bottom; }
  .infowindow .bottom_link {
    text-align: right;
    width: 156px; }
    .infowindow .bottom_link a {
      border: none;
      -moz-box-shadow: none;
      -webkit-box-shadow: none;
      box-shadow: none;
      color: #05f;
      display: inline-block;
      text-decoration: underline;
      font-size: 15px; }
